@charset "utf-8";
/* CSS Document */
body {
	color:#4d4d4d;
	font-size:15px;
}
a {
	outline: none !important; /* for Firefox */
    behavior:expression(this.onFocus=this.blur()); /* for IE */
}
input,textarea,select {
	outline: none;
}
a:hover,a:focus {
	text-decoration:none !important;
	background:none !important;
}
.bgcover {
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}
@media (min-width: 768px) {
  .navbar .container {
    width: auto;
  }
}
@media (min-width: 992px) {
  .navbar .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .navbar .container {
    width: 1170px;
  }
}
.navbar {
	height:95px;
	background-color: #fff;
}
.navbar-header {
	float:none;
}
#navigation {
	margin-left:-15px;
	padding-top:10px;
}
.navbar-nav > li > a {
	padding:0px;
	margin:0px 15px;
	color:#4e4e4e;
	font-weight:bold;
	font-size:14px;
	height:26px;
	line-height:26px;
}
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus,
.navbar-nav > li.this > a {
	border-bottom:solid 2px;	
	transition: color 0.3s ease 0.1s;
}
.navbar-right > li > a {
	margin:0 10px;
}
.navbar-right > li > a:hover,
.navbar-right > li > a:focus {
	border-bottom:0px;
	margin:0 10px;
}
.navbar-right > li:nth-child(2) a {
	/*position:relative;
	height:35px;*/
	margin-right:6px;
}
.navbar-right > li#language {
	/*float:right;
	position:absolute;
	top:35px;
	left:13px;
	width:90px;
	height:40px;
	background-color:#303030;
	text-align:center;
	line-height:40px;
	color:#b0b0b0;
	display:none;*/
}
.navbar-right > li#language a {
	color:#2c2c2c;
	display:inline;
	margin:0 3px;
	line-height:29px;
}
.navbar-right > li#language a:hover,.navbar-right > li#language a.this {
	color:#aaa;
}
/*
.navbar-right > li:nth-child(2):hover #language {
	display:block;
}*/
.navbar-header button {
	padding-top:12px;
	border:0px;
}
.navbar-header .icon-bar {
	border-bottom:solid 3px #272727;
}
.navbar-header .icon-bar:nth-child(1) {
	padding-top:4px;
}
.navbar-header .glyphicon {
	font-size:22px;
	display:none;
}
.navbar-toggle {
	margin-bottom:15px;
}
#navigationRwd {
	background-color:#282828;
	position:fixed;
	left:0px;
	top:65px;
	display:none;
	z-index:2000;
}
#navigationRwd a,#navigationRwd a:hover {
	color:#fff;
}  
#navigationRwd > div {
	padding:15px 0;
	padding-left:40px;
}
#navigationRwd > div:nth-child(1) {
	padding-top:40px;
}
a:hover.aboutColor, .navbar-nav > li.this > a.aboutColor {
	color:#0000ff;
	border-bottom-color:#0000ff;
}
a:hover.solutionsColor, .navbar-nav > li.this > a.solutionsColor  {
	color:#00a7ff;
	border-bottom-color:#00a7ff;
}
a:hover.productsColor, .navbar-nav > li.this > a.productsColor  {
	color:#ccd321;
	border-bottom-color:#ccd321;
}
a:hover.technologyColor, .navbar-nav > li.this > a.technologyColor  {
	color:#9700f8;
	border-bottom-color:#9700f8;
}
a:hover.supportColor, .navbar-nav > li.this > a.supportColor  {
	color:#0071b2;
	border-bottom-color:#0071b2;
}
a:hover.irColor, .navbar-nav > li.this > a.irColor  {
	color:#ff5500;
	border-bottom-color:#ff5500;
}
a:hover.newsColor, .navbar-nav > li.this > a.newsColor  {
	color:#eeca30;
	border-bottom-color:#eeca30;
}
#navshadow {
	position:fixed;
	left:0px;
	top:95px;
	background-image:url(../images/banner_shadow.png);
	background-repeat:repeat-x;
	height:23px;
	width:100%;
	z-index:888;
}
@media (max-width: 919px) {
  #navshadow {
	top:65px;
  }
}
#searLang {
	display:none;
	float:right;
}
#searLang > div {
	float:left;
	margin:20px 7px 0;
}
#searLang > div:nth-child(2) {
	position:relative;
}
#searLang > div:nth-child(2) div {
	display:none;
	position:absolute;
	width:80px;
	left:-20px;
	top:35px;
	width:90px;
	height:40px;
	background-color:#303030;
	text-align:center;
	line-height:40px;
	color:#b0b0b0;
}
#searLang > div:nth-child(2) div a {
	color:#fff;
}
@media (max-width: 920px) {
  #searLang {
    display:block;
  }
}
#banner {
	margin-top:95px;
	position:relative;
}

#banner table {
	width:100%;
}
#banner table td {
	color:#fff;
	text-align:center;
	font-weight:bold;
	text-shadow: 8px 8px 14px #000;
}
.marginTop0 {
	margin-top:0px !important;
}
.bannerMain table td {
	font-size:60px;
	height:385px;
}
.bannerL1 table td {
	font-size:60px;
	height:320px;
}
.bannerL2 table td {
	height:240px;
	font-size:40px;
}
@media (max-width: 991px) {
  .bannerMain table td {
    font-size:50px;
  }
  .bannerL1 table td {
	font-size:50px;
  }
  .bannerL2 table td {
	font-size:30px;
  }
}
@media (max-width: 767px) {
  .bannerMain table td {
    font-size:40px;
  }
  .bannerL1 table td {
	font-size:40px;
  }
  .bannerL2 table td {
	font-size:22px;
  }
}
#menuL1 {
	margin-top:95px;
	min-height:30px;
	background-color:#2c2c2c;
	position:relative;
	z-index:900;
}
@media (max-width: 919px) {
  .navbar {
	height:65px;
  }
  #banner {
	margin-top:65px;
  }
  #menuL1 {
	margin-top:65px;
  }
}
#menuL1 ul,.menuL2 {
	padding:0px;
	margin:0px;
	list-style-type:none;	
}
#menuL1 ul.menuL1 > li {
	float:left;
	padding-right:80px;
	display:block;
}
#menuL1 ul.menuL1 > li > a {
	color:#fff;
	font-size:11px;
	white-space: nowrap;
	position:relative;
	height:30px;
	line-height:30px;
	display:block;
	float:left;
}
#menuL1 ul.menuL1 > li > a:hover {
	text-decoration:underline !important;
}
#menuL1 ul.menuL1 > li.hasChildren > a {
	padding-right:20px;
}
#menuL1 ul.menuL1 > li.hasChildren > a:after {
	content: "";
	border: 4px solid #000;
	border-color: transparent transparent transparent rgba(255, 255, 255, 1.0);
	width:0px;
	height:0px;
	display:block;
	position:absolute;
	right:5px;
	top:11px;
}

#menuL1 ul.menuL1 > li.hasChildren > a.this:after {
	top:14px;
}
#menuL2 {
	min-height:30px;
	position:absolute;
	width:100%;	
	margin:0px -15px;
	z-index:999;
}
ul.menuL2 > li {
	float:left;
	padding-right:50px;
	display:block;
	position:relative;
}
ul.menuL2 > li > a {
	color:#fff;
	font-size:11px;
	white-space: nowrap;
	height:30px;
	line-height:30px;
}
ul.menuL2 > li > a:hover {
	text-decoration:underline !important;
}
ul.menuL2 > li:after {
	content: "|";
	color:#fff;
	font-size:10px;
	position:absolute;
	right:25px;
	top:7px;	
}
ul.menuL2 > li:last-child:after {
	content: "";
}
ul.menuL2 > li > a.this {
	/*border-bottom:solid 1px #fff;*/
	text-decoration:underline !important;
}
#menuL3 {
	min-height:40px;
	background-color:#333333;
	padding:10px 0px;
}
#menuL3 .thisUint {
	white-space: nowrap;
	font-size:14px;
}
#menuL3 td:nth-child(1) {
	padding-right:50px;
	border-right:solid 1px #fff;
	line-height:14px;
}
#menuL3 td:nth-child(2) {
	padding-left:50px;
}
#menuL3 ul {
	padding:0px;
	margin:0px;
	list-style-type:none;	
}
#menuL3 ul li {
	float:left;
	/*width:125px;*/
	margin:3px 15px 4px 0px;
}
#menuL3 ul li a {
	color:#fff;
	font-size:14px;
	white-space: nowrap;
	line-height:14px;
}
#menuL3 ul li a:hover {
	text-decoration:underline !important;
}

/*phone menu*/
#menuL1_frame,#menuL2_frame {
	text-align:center;
	margin:0 -15px;
}
#menuL1_center,#menuL2_center {
	width:320px;
	height:30px;
	margin:auto;
	position:relative;
}
#menuL1_avail,#menuL2_avail {
	height:30px;
	width:274px;
	position:absolute;
	left:25px;
	top:0px;
	overflow:hidden;
}
#menuL1_avail > ul,#menuL2_avail > ul {
	height:30px;
	display:block;
	position:absolute;
	top:0px;
}
#menuL1_avail > ul > li,#menuL2_avail > ul > li {
	height:30px;
	width:137px;
	float:left;
	display:block;
	overflow:hidden;
	clear:right;
	text-overflow: ellipsis;
	color:#fff;
}
#menuL1_avail > ul > li > a,#menuL2_avail > ul > li > a {
	color:#fff;
	font-size:11px;
	white-space: nowrap;
	height:30px;
	line-height:30px;
}
#menuL1_left,#menuL2_left {
	position:absolute;
	left:5px;
	top:5px;
	font-size:18px;
	color:#fff;
	cursor:pointer;
}
#menuL1_right,#menuL2_right {
	position:absolute;
	right:5px;
	top:5px;
	font-size:18px;
	color:#fff;
	cursor:pointer;
}
#menuL3_frame {
	text-align:center;
}
#menuL3_center {
	width:320px;
	height:50px;
	margin:auto;
	position:relative;
}
#menuL3_avail {
	height:50px;
	width:276px;
	position:absolute;
	left:24px;
	top:0px;
	overflow:hidden;
}
#menuL3_avail > ul {
	height:50px;
	display:block;
	position:absolute;
	top:0px;
}
#menuL3_avail ul li {
	float:left;
	width:276px;
	text-align:left;
}
#menuL3_avail ul li a {	
	display:block;
	float:left;
	width:92px;
	margin:5px 0px;
	padding-right:10px;
	clear:right;
	text-overflow: ellipsis;
	overflow:hidden;	
}
#menuL3_left {
	position:absolute;
	left:0px;
	top:18px;
	font-size:18px;
	color:#fff;
	cursor:pointer;
}
#menuL3_right {
	position:absolute;
	right:0px;
	top:18px;
	font-size:18px;
	color:#fff;
	cursor:pointer;
}



#bottomMenu {
	height:30px;
	background-color:#007aff;
	line-height:30px;	
	color:#fff;
	font-size:13px;
}
#bottomMenuList .col-md-12 {
	height:45px;
	line-height:45px;
}
#bottomMenuList .col-md-12 a {
	color:#fff;
}

#mainPage,#mainPageAdd {
	padding:20px;
	text-align:center;
}
@media (min-width: 768px) {
  #mainPage,#mainPageAdd {
    padding:40px;
  }
}
@media (min-width: 992px) {
  #mainPage,#mainPageAdd {
    padding:80px;
  }
}
@media (min-width: 1200px) {
  #mainPage,#mainPageAdd {
    padding:80px 150px;
  }
}
#mainPage table,#mainPageAdd table {
	width:100%;
}
#mainPage table a img {
	margin:15px;
}
#mainPage table a {
	position:relative;
}
#mainPage table a div {
	position:absolute;
	left:25px;
	top:-70px;
	width:180px;
	color:#000;
	font-size:25px;
	font-weight:bold;
	line-height:32px;
}
#mainPage table a:hover div {
	color:#fff;
}
#mainPageAdd {
	text-align:center;
}
#mainPageAdd table a {
	position:relative;
	width:195px;
	height:182px;
	border:solid 1px #000;
	display: inline-block;
	/*float:left;*/
	margin:15px;
}
.productColor table a:hover {
	border:solid 1px #cdd421 !important;
	background-color:rgba(205,212,33,1) !important;
}
.applicationColor table a:hover {
	border:solid 1px #00a7ff !important;
	background-color:rgba(0,167,255,1) !important;
}
#mainPageAdd table a div.text {
	position:absolute;
	left:5px;
	top:10px;
	width:185px;
	color:#000;
	font-size:25px;
	font-weight:bold;
	line-height:32px;
}
#mainPageAdd table a:hover div.text {
	color:#fff;
}
#mainPageAdd table a div.img {
	position:absolute;
	left:5px;
	top:80px;
	width:185px;
}
#mainPageAdd table a div.img td {
	height:80px;
}
/*
#mainPageAdd table a:hover div.img img {
	-webkit-filter: invert(100%);
	filter: invert(100%);
}
*/



#top {
	height:100px;
	padding-top:25px;
	background-color:#fff;
}
#top span {
	font-size:30px;
}
#top a {
	color:#4e4e4e;
	line-height:12px;
	margin:auto;
	width:50px;
	/*display:none;*/
	cursor:pointer;
}
#top a div {
	margin:auto;
	width:50px;
}

#footerbg {	
	background-color:#303030;
}
#footer {	
	min-height:600px;
	padding-top:50px;
}
#footer #logo div {
	font-size:10px;
	color:#fff;
	padding:10px 0 0 75px;
}
@media (min-width: 768px) {
  #footer {	
	padding-top:100px;
  }
}

#footer #sitemap ul {
	padding:0px;
	margin:0px;
	list-style-type:none;
}
#footer #sitemap > ul > li {
	float:left;
	width:200px;
	padding-bottom:5px;
}
@media (max-width: 767px) {
  #footer #logo {
	text-align:center;
	padding-bottom:50px;
  }
  #footer #sitemap > ul > li {
	float:none;
	width:100%;
	padding-bottom:5px;
	text-align:center;
  }
  #footer #sitemap {
	  padding-bottom:50px;
  }
}
#footer #sitemap > ul > li > a {
	color:#fff;
	font-size:12px;
	font-weight:bold;	
}
#footer #sitemap > ul > li > ul {
	padding-top:2px;
	height:150px;
}
#footer #sitemap > ul > li > ul > li {
	padding-bottom:4px;
}
#footer #sitemap > ul > li > ul > li > a {
	color:#adadad;
	font-size:11px;
}
#copyright {
	background-color:#262626;
}
#copyright > div {
	height:50px;
	font-size:10px;
	color:#fff;
	line-height:48px;
}
#copyright > div div:nth-child(1) {
	padding-left:60px;
}
#copyright a {	
	color:#fff;
}
#copyright > div div:nth-child(3) {
	padding-right:50px;
}
#copyright > div div:nth-child(3) a {
	padding:0px 3px;
}
@media (max-width: 919px) {
  
}
#search {
	display:none;
}
#search #title {
	padding-top:40px;
	font-weight:bold;
	font-size:27px;
}
.footerCloseModal {
	float:right;
	font-size:24px;
	color:#fff;	
	cursor:pointer;
}
#debug {
	position:fixed;
	left:0px;
	top:0px;
	color:#f00;
	z-index:99999;
}
.footerContent {
	background-color:#fff;
	padding:25px 0;
}
.footerContent .title {
	background-color:#4d4d4d;
	color:#fff;
	font-size:27px;
	font-weight:bold;
	height:65px;
	line-height:63px;
	padding:0px 50px;
}
.footerContent .h1 {
	color:#4e4e4e;
	font-size:26px;
	font-weight:bold;
	margin:0px;
	padding:0px 50px;
	margin-top:50px;
}
.footerContent .content {
	color:#4e4e4e;
	font-size:15px;
	padding:0px 50px;
}
.footerContent .bigger {
	margin-top:50px;
	font-size:17px;
	font-weight:bold;
}
@media (max-width: 991px) {
  .footerContent .title {	
	padding:0px 25px;
  }
  .footerContent .h1 {	
	padding:0px 25px;
	margin-top:25px;
  }
  .footerContent .content {	
	padding:0px 25px;
  }
}
@media (max-width: 767px) {
  .footerContent .title {	
	padding:0px 15px;
  }
  .footerContent .h1 {	
	padding:0px 15px;
	margin-top:25px;
  }
  .footerContent .content {	
	padding:0px 15px;
  }
}
#shareThis {
	position:absolute;
	right:30px;	
	top:0px;
}
#shareThis > div {
	cursor:pointer;
	margin-bottom:10px;
}
#shareThisXs {
	padding:15px 0;
	text-align:center;
}
#shareThisXs a {
	padding:5px;
}
#shareThisXs img {
	width:30px;
}